Bug 427623 - kernel oops
kernel oops
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-05 11:34 EST by Sharique uddin Ahmed Farooqui
Modified: 2009-01-09 00:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:42:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg log (25.61 KB, text/plain)
2008-01-05 11:34 EST, Sharique uddin Ahmed Farooqui
no flags Details

  None (edit)
Description Sharique uddin Ahmed Farooqui 2008-01-05 11:34:16 EST
Description of problem:
I'm getting kernel oops, randomly.
Oops kill processes running in terminal. Gui apps doesn't seems to be affected.

Version-Release number of selected component (if applicable):
I'm using default kernel, on motherboard - ASUS A7M VM DVI. I think it is m/b
specific bug, I'm running fedora 8 64 bit on other m/bs, which are working fine.
I have nvidia proprietary driver installed from livan.org
Comment 1 Sharique uddin Ahmed Farooqui 2008-01-05 11:34:16 EST
Created attachment 290888 [details]
dmesg log
Comment 2 Jon Stanley 2008-01-05 12:50:35 EST
Unfortunately, with the proprietary nVidia and VMWare drivers that are present
in this kernel, there's not a whole lot that we can do to diagnose the problem.
 Is this problem reproducible,  and if so, can you attempt it without the nVidia
and VMWare drivers present?

Also, this release of the kernel is old.  Please also do a 'yum update' or
update via pup and see if the problem is still present.
Comment 3 Sharique uddin Ahmed Farooqui 2008-01-05 13:08:04 EST
I have also tested with -2.6.23.8-63.fc8, it also occurs there.
I think it also reproducible without proprietary nVidia and VMWare drivers. (I'm
using this machine as main development machine,I can't remove these drivers.)
I have also tested ubuntu, Ubuntu hags and I have to hard reboot.

I found that this Oops also crashed gui Apps, (as for now kicker, kdesktop)
Comment 4 Bug Zapper 2008-11-26 04:18:04 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-09 00:42:28 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.